@charset "utf-8";
@font-face { font-family:FbOgen; font-weight:black; src:url('../fonts/FbOgen-Black.otf'); } 
@font-face { font-family:FbOgen; font-weight:bold; src:url('../fonts/FbOgen-Bold.otf'); } 
@font-face { font-family:FbOgen; font-weight:regular; src:url('../fonts/FbOgen-Regular.otf'); } 
body {
	background: url(../images/design2014/bg_new.jpg) repeat-x right 1px;
    background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
    background-size: 100% 40px;
    background-position-y:0; 
	text-align: right;
	font-size: 12px;
	margin:0px;
	padding:0px;
}
img {
	border-width:0px;
	padding:0px;
	margin:0px;
	position:relative;
	top:0px;
	right:0px;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	position:relative;
	top:0px;
	right:0px;
}
div {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	top:0px;
	/*right:0px;*/
}
form{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	top:0px;
	right:0px;
}
